class CreateContactMessage < ActiveRecord::Migration
  def change
    create_table :contact_messages do |t|
      t.references :customer
      t.references :admin
      t.references :contact
      t.datetime :deleted_at
      t.boolean :read_by_admin, default: false
      t.boolean :read_by_customer, default: false
      t.text :content
      t.timestamps null: false
    end
  end
end
